## r-cran-huge 1.3.4

=== DESCRIPTION ===
Package: huge
Type: Package
Title: High-Dimensional Undirected Graph Estimation
Version: 1.3.4
Author: Haoming Jiang, Xinyu Fei, Han Liu, Kathryn Roeder, John Lafferty, Larry
        Wasserman,  Xingguo Li, and Tuo Zhao
Maintainer: Haoming Jiang <jianghm.ustc@gmail.com>
Depends: R (>= 3.0.0)
Imports: Matrix, igraph, MASS, grDevices, graphics, methods, stats,
        utils, Rcpp
LinkingTo: Rcpp, RcppEigen
Description: Provides a general framework for
        high-dimensional undirected graph estimation. It integrates
        data preprocessing, neighborhood screening, graph estimation,
        and model selection techniques into a pipeline. In
        preprocessing stage, the nonparanormal(npn) transformation is
        applied to help relax the normality assumption. In the graph
        estimation stage, the graph structure is estimated by
        Meinshausen-Buhlmann graph estimation or the graphical lasso,
        and both methods can be further accelerated by the lossy
        screening rule preselecting the neighborhood of each variable
        by correlation thresholding. We target on high-dimensional data
        analysis usually d >> n, and the computation is
        memory-optimized using the sparse matrix output. We also
        provide a computationally efficient approach, correlation
        thresholding graph estimation. Three
        regularization/thresholding parameter selection methods are
        included in this package: (1)stability approach for
        regularization selection (2) rotation information criterion (3)
        extended Bayesian information criterion which is only available
        for the graphical lasso.
License: GPL-2
Repository: CRAN
NeedsCompilation: yes
RoxygenNote: 6.1.1
Encoding: UTF-8
Packaged: 2019-10-28 14:40:59 UTC; haoming
Date/Publication: 2019-10-28 15:10:03 UTC
