=== debian/changelog ===
r-cran-huge (1.3.4-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:21 +0100

r-cran-huge (1.3.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 07:44:33 +0100

r-cran-huge (1.3.3-1) unstable; urgency=medium

  * Initial release (closes: #940597)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 18:22:25 +0200
