=== debian/control ===
Source: r-cran-huge
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-igraph,
               r-cran-mass,
               r-cran-rcpp,
               r-cran-rcppeigen
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-huge
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-huge.git
Homepage: https://cran.r-project.org/package=huge

Package: r-cran-huge
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R high-dimensional undirected graph estimation
 Provides a general framework for high-dimensional undirected graph
 estimation. It integrates data preprocessing, neighborhood screening,
 graph estimation, and model selection techniques into a pipeline. In
 preprocessing stage, the nonparanormal(npn) transformation is applied to
 help relax the normality assumption. In the graph estimation stage, the
 graph structure is estimated by Meinshausen-Buhlmann graph estimation or
 the graphical lasso, and both methods can be further accelerated by the
 lossy screening rule preselecting the neighborhood of each variable by
 correlation thresholding.
