## r-cran-huge 1.3.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: huge
 Type: Package
 Title: High-Dimensional Undirected Graph Estimation
-Version: 1.3.4
+Version: 1.3.4.1
 Author: Haoming Jiang, Xinyu Fei, Han Liu, Kathryn Roeder, John Lafferty, Larry
         Wasserman,  Xingguo Li, and Tuo Zhao
 Maintainer: Haoming Jiang <jianghm.ustc@gmail.com>
@@ -34,5 +34,5 @@
 NeedsCompilation: yes
 RoxygenNote: 6.1.1
 Encoding: UTF-8
-Packaged: 2019-10-28 14:40:59 UTC; haoming
-Date/Publication: 2019-10-28 15:10:03 UTC
+Packaged: 2020-03-30 12:06:18 UTC; hornik
+Date/Publication: 2020-04-01 05:40:25 UTC
