=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                r-cran-mass,
                r-cran-rcpp,
                r-cran-rcppeigen
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-huge
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-huge.git
 Homepage: https://cran.r-project.org/package=huge
+Rules-Requires-Root: no
 
 Package: r-cran-huge
 Architecture: any
