## r-cran-huge 1.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: huge
 Type: Package
 Title: High-Dimensional Undirected Graph Estimation
-Version: 1.3.4.1
+Version: 1.3.5
 Author: Haoming Jiang, Xinyu Fei, Han Liu, Kathryn Roeder, John Lafferty, Larry
         Wasserman,  Xingguo Li, and Tuo Zhao
 Maintainer: Haoming Jiang <jianghm.ustc@gmail.com>
@@ -32,7 +32,7 @@
 License: GPL-2
 Repository: CRAN
 NeedsCompilation: yes
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
-Packaged: 2020-03-30 12:06:18 UTC; hornik
-Date/Publication: 2020-04-01 05:40:25 UTC
+Packaged: 2021-06-30 19:55:18 UTC; jhaoming
+Date/Publication: 2021-06-30 20:20:02 UTC
