=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: r-cran-huge
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Andreas Tille <tille@debian.org>
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-huge
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-huge.git
+Homepage: https://cran.r-project.org/package=huge
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -13,11 +16,7 @@
                r-cran-mass,
                r-cran-rcpp,
                r-cran-rcppeigen
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-huge
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-huge.git
-Homepage: https://cran.r-project.org/package=huge
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-huge
 Architecture: any
